/*Step One: Insert the code below before the closing head tag.
			link rel="stylesheet" type="text/css" href="/css/cpu.css"
  Step Two: Apply styles to headings, form lables, instructional text, subheads and table headers
  Step Three: Clear out any unneeded font tags or unneccesary code*/

/*Computer Power User*/

/*----------------------------------------Use By GSC--------------------------------------------*/
#loginbar {
	background-image:url('../siteart/topbarbg.gif');
	background-repeat:repeat-x;
	background-color:#010101;
	padding:0px 13px;
	height:37px;
	color:white;

}
#loginbar a {
	color:white;
	font-size:11px;
}

#loginbar a:hover {
	color:#dbaf00;
}

#login {
	color:white;
	font-size:10px;
	text-align:right;
	float:right;
	padding:7px 0px;
}

#login td 
{
	font-size:10px;
	color:white;
}

#login a {
	color:white;
	font-size:10px;
}
#login a:hover {
	color:#dbaf00;
}

#login .textbox {
	border:1px solid black;
	background-color:#ececec;
	font-size:11px;
}
#login .button {
	height:18px;
	border:1px solid black;
	background-color:#d0cece;
	font-size:11px;
}

#header {
	background-image:url('../siteart/headerbg.jpg');
	height:108px;
	border-bottom:1px solid #000000;
	border-top:1px solid #000000;	
}

#nav {
	background-image:url('../siteart/navbg.gif');
	background-repeat:repeat-x;
	background-color:#82ac31;	
	text-align:left;
	border-bottom:1px solid #000000;
	padding-left:12px;
}

#nav a 
{
	font-size:12px;
	display:block;
	color:white;
	text-decoration:none;
	padding-left:25px;
	margin: 5px 12px 0px 0px;
	font-weight:bold;
	background:url('../siteart/button_left.gif') no-repeat left top;
}

#nav a span {
	background:url('../siteart/button.gif') no-repeat right top;
	padding:9px 25px 7px 0px;
	display:block;
}
#nav a:hover span {background:url('../siteart/button_hover.gif') no-repeat right top;color:white;}
#nav a:hover {background:url('../siteart/button_left_hover.gif') no-repeat left top;}

#nav a.active {background:url('../siteart/button_left_hover.gif') no-repeat left top;}
#nav a.active span {background:url('../siteart/button_hover.gif') no-repeat right top;color:white;}


#footer {
	font-size:10px;
	color:white;
	padding-top:10px;
	line-height:22px;
	text-align:center;
}

#footer a {
	color:white;
}

#footer a:hover {
	color:#dbaf00;
}

#logos img {
	margin-right:15px;
	margin-top:20px;
}
/*----------------------------------------End of Use By GSC-------------------------------------------*/

hr {
	height:1px;
	color:#000000;
	border:0; 
	background-color:#000000;
}

td {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
}

.maincontent {
	background-color:white;
	border-bottom:5px solid #212121;
	width:996px;
	margin:auto;
}

a {color:#000000;}

a:hover {color:#656565;}

.heading
{
	font-size:18px;
	font-weight:bold;
	color:#000000;
}

body {
	margin:20px 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size:12px;
	background-color:#303030;
	background-image:url('../siteart/background.jpg');
	background-position:center top;
	background-repeat:no-repeat;
}

img {
	border:0px;
}

form {
	margin:0px;
}

small {
	font-size:11px;
}

.headerright {
	height:20px;
	color:#022640;
	margin-bottom:20px;
	text-align:right;
}

.headerright a {color:#000000;}

.headerright a:hover {color:#656565;}

.button {height:22px;}

.textbox {border:1px solid #3b3b3b; background-color:#f4f4f4;}

.contactheader {
	margin-bottom:3px;
	background-image:url('../siteart/contactheader.gif');
	background-repeat:repeat-x;
	background-color:#000000;
	padding:4px 5px;
	color:white;
	font-weight:bold;
}

.legal li {list-style-image:url('../siteart/square_small.gif');}

.subheader {color:#022640;	font-size:16px;	font-weight:bold;}

.archive td {padding-bottom:25px;}

.RegSubEmailText{
color:#000000;
font-size:14px;
}

#maintenance {
	color:white;
	font-weight:bold;
	padding:12px;
	background-color:#022640;
	font-size:13px;
}

#contact ul.yellow-bullet{list-style:none; margin:0px; padding:0px;}
#contact ul.yellow-bullet li{display:block; background:url('../siteart/yellow-bullet.gif') left 3px no-repeat; padding:0px 0px 1px 18px; margin:0px 0px 7px;}
           
		   
		   /* CSS Document */

#newsstand {
	width:956px;
	padding:20px 0;
}

#newsstand ul {margin:0 auto; padding:0; list-style:none; width:920px;}
#newsstand li {width:144px; display:inline-block; float:left; margin:0 20px 20px 20px; text-align:left;}

.newsstandRow {
	display:block;
	border-top:1px solid #000;
	padding:20px 0;
	clear:both;
}

.newsstandRowFirst {
	display:block;
	border-top:none;
	padding:20px 0;
}


#pubCover {position:relative; display:block; height:222px; margin-bottom:8px;}
#pubCover img {position:absolute; bottom:0; border:1px solid #a6a6a6; margin:0; width:144px;}
#pubCover img:hover {border:1px solid #000;}

#pubCoverShort {position:relative; display:block; height:192px; margin-bottom:8px;}
#pubCoverShort img {
	position:absolute;
	bottom:0;
	margin:0;
	border:1px solid #a6a6a6;
	left: 1px;
	width:144px;
}
#pubCoverShort img:hover {border:1px solid #000;}

#pubDetails {display:block; clear:both; height:50px;}
#pubDetails span.pubName {font-weight:bold; display:block;}
#pubDetails span.pubRegion {display:block;}
#pubDetails span.issueDate {font-style:italic; display:block;}

#pubSubscribe {display:block;}
#pubSubscribe a:link, #pubSubscribe a:visited, #pubSubscribe a:active {
	text-decoration:none;
	text-align:center;
	font-size:12px;
	color:#fff;
	font-weight:bold;
	background:url('../siteart/subscribe-btn-off.gif') no-repeat left top #000;
	border:1px solid #000;
	display:block;
	padding:4px 5px 4px 28px;
}

#pubSubscribe a:hover {
	color:#000;
	background:url('../siteart/subscribe-btn-on.gif') no-repeat left top #fdc005;
	border:1px solid #fdc005;
}

#pubUnSubscribe {display:block;}
#pubUnSubscribe a:link, #pubUnSubscribe a:visited, #pubUnSubscribe a:active, #pubUnSubscribe a:hover {
	text-decoration:none;
	text-align:center;
	font-size:12px;
	color:#000;
	font-weight:bold;
	background:url('../siteart/unsubscribe-btn.gif') no-repeat left top #fdc005;
	border:1px solid #fdc005;
	display:block;
	padding:4px 5px 4px 28px;
}

/*Media Kit 8.27.13 TO: 7667846 Emily Coffin*/
#content_col {padding:20px;}
#content_col td{vertical-align:top;}

#content_col p{font-size:12px; line-height:16px; margin:0px 0px 16px;}
#content_col .section_heading{font-size:14px; color:#000; font-weight:bold;}
#content_col .clear{clear:both;}
#content_col .clear-left{clear:left;}
#content_col .clear-right{clear:right;}
#content_col .divider{height:1px; background:#444; margin:20px auto; width:100%;}
#content_col h1{color: #000; font-size: large;}
#content_col p.pull-quote{color:#444; font-size:16px; line-height:22px; padding:0px 300px 0px 40px;}

#content_col .left-section{width:46%; border-right:1px solid #444; padding:0px 20px 0px 0px; margin:0px 20px 0px 0px; float:left;}
#content_col .right-section{width:46%; float:left;}
#content_col .twothirds{width:63%; float:left;}
#content_col .twothirds.border{border-right:1px solid #444; padding:0px 20px 0px 0px; margin:0px 20px 0px 0px;}
#content_col .thirds{width:31%; float:left;}
#content_col .thirds.border{border-right:1px solid #444; padding:0px 20px 0px 0px; margin:0px 20px 0px 0px;}

#content_col img{margin:0px 0px 20px;}
#content_col img.border{border:1px solid #444;}
#content_col img.right{margin:0px 0px 20px 40px; float:right;}
#content_col img.left{margin:0px 40px 20px 0px; float:right;}
#content_col p.right{float:right;}
#content_col p.left{float:left;}

#content_col td.photos{padding:0px 20px 20px; text-align:center;}
#content_col td.photos-left{padding:0px 20px 20px 0px;}
#content_col td.photos-right{padding:0px 0px 20px 20px; text-align:right;}

#content_col table.detail{font-size:11px; border:1px solid #444; border-collapse:collapse; margin:0px 0px 20px; width:100%;}
#content_col table.detail.sm{width:230px;}

#content_col table.detail tr.darker td{background:#ddd;}
#content_col table.detail td, #content_col table.detail th{padding:5px; border:1px solid #444;}
#content_col table.detail td{color:#333;}
#content_col table.detail td.center{text-align:center;}
/*end Media Kit*/